@charset "utf-8";

#content{
	width: 1000px;
	margin: 0 auto ;
	padding: 0;
	background-color:#dcdcdc;
    font-family:"Hiragino Kaku Gothic Pro",sans-serif;
    border: solid 2px #000080;
}
.explain{
	margin: 20px auto 0 auto;
	text-align: center;
}
.explain h1{
	color: #ff6666;
	font-size: 25px;
	font: 400;
	margin:0;
	padding:0;
}
.explain p{
	font-size: 16px;
	font: 400;
	margin:0;
	padding:0;
}
.counter{
	margin: 0 auto;
	text-align: center;
}
.box1 {
	display: flex;
}
#new{
	width:450px;
	height: 900px;
	margin: 0 0 0 5px;

}

#new h2{
	clear: both;
	margin-bottom: 20px;	/*見出しの下(外側)に空けるスペース*/
	color: #fff;			/*文字色*/
	background: url(../img/arrow1.png) no-repeat left center, linear-gradient(#105779, #105779 49%, #105779 50%);	/*背景画像の読み込み、グラデーション*/
	border-radius: 10px;	/*角丸のサイズ*/
	padding: 10px 20px 10px 50px;	/*上、右、下、左への見出し内の余白*/
}
#new p{
	padding: 0px;
	margin: 0px;
}
#new dl{
	padding: 10px 20px;	
	margin-bottom: 20px;	
	background-color: #ffe4e1;
	border: 5px solid #000000;
	border-radius: 10px;
	height: 440px;
	overflow-y: scroll;
}
#new dt{
	width: 20em;
	letter-spacing: 0.1em;
}
#new dd{
/*	padding-left: 1em; */
	border-bottom: 1px solid #ccc;	
/*	margin-left: 7em; */
	margin-bottom: 0px;
}
#new dd h3{
	padding: 0px;
	margin: 0px;
}
#new dd p{
	padding: 0px;
	margin: 0px;
}
#sub2{
	width: 500x;
	height: 900px;
/*	float: left; */
	margin-left: 10px;
	margin-top: 0px;
	text-align: left;	
	padding: 0 5px;
	border-radius: 10px;
/*	background: linear-gradient(#faf0e6,#faf0e6);　 グラディエーション設定*/
}
#sub2 h2{
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;	/*見出しの下(外側)に空けるスペース*/
	color: #fff;			/*文字色*/
	background: url(../img/arrow1.png) no-repeat left center, linear-gradient(#105779, #105779 49%, #105779 50%);	/*背景画像の読み込み、グラデーション*/
	border-radius: 10px;	/*角丸のサイズ*/
	padding: 10px 20px 10px 50px;	/*上、右、下、左への見出し内の余白*/
}
#sub2 dl{
	padding: 10px 10px;	
	margin-bottom: 20px;	
	background-color: #ffffe0;
	border: 5px solid #000000;
	border-radius: 10px;
	height: 710px;
	overflow-y: scroll;
}
#sub2 dt{
	width: 16em;
	letter-spacing: 0.1em;
	color: #000080;
}
#sub2 dt p{
	margin: 5px;
}
#sub2 dd{
	padding-left: 1em;
	border-bottom: 1px solid #ccc;	
	margin-left: 1em;
	margin-bottom: 0px;
}
#sub2 dd h3{
	padding: 0px;
	margin: 0px;
}
#sub2 dd p{
	padding: 0px;
	margin: 0px;
}

.newicon{
	background: #F00;
	color: #FFF;	
	font-size: 70%;	
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}
footer{
	width: 100%-20px;
  background: #111;
  color: #ccc;
  text-align: center;
  padding: 20px;
}

/*********************************************/
@media(max-width:600px){

#content{
	width: 100%;
	margin: 0;
	display: block;
}
.explain{
	margin: 20px auto 0 auto;
	text-align: center;
}
.explain h1{
	color: #ff6666;
	font-size: 20x;
	font: 400;
	margin:0;
	padding:0;
}
.explain p{
	font-size: 16px;
	font: 400;
	margin:0;
	padding:0;
}
.counter{
	margin: 0 auto;
	text-align: center;
}	
.box1{
	display: block;
	height: auto;
	
}	
#new{
	 
	margin: 0 auto;
	width: 95%;
	height: auto;
	text-align: center;		
}

#new h2{
	clear: both;
	margin-bottom: 10px;	/*見出しの下(外側)に空けるスペース*/
	color: #fff;			/*文字色*/
	background: url(../img/arrow1.png) no-repeat left center, linear-gradient(#105779, #105779 49%, #105779 50%);	/*背景画像の読み込み、グラデーション*/
	border-radius: 10px;	/*角丸のサイズ*/
	padding: 5px 5px 5px 20px;	/*上、右、下、左への見出し内の余白*/
}
#new p{
	text-align: left;	
}

#new dl{
	padding: 10px 5px;	
	margin-bottom: 20px;	
	background-color: #ffe4e1;
	border: 5px solid #000000;
	border-radius: 10px;
	height: 300px;
	overflow-y: scroll;
}
#new dt{
	width: 100%;
	letter-spacing: 0.1em;
}
#new dd{
	width: 90%;
	text-align: left;
	padding: 0 10px 0 20px;
	border-bottom: 1px solid #ccc;	
	margin-left: 0;
	margin-bottom: 0px;
}

#sub2{
	width: 95%;
	height: auto;
	margin-left: 10px;
	margin-top: 0px;
	text-align: left;	
	padding: 0 5px;
	border-radius: 10px;
	background: linear-gradient(#faf0e6,#faf0e6);　/*グラディエーション設定*/
}
#sub2 h2{
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;	/*見出しの下(外側)に空けるスペース*/
	color: #fff;			/*文字色*/
	background: url(../img/arrow1.png) no-repeat left center, linear-gradient(#105779, #105779 49%, #105779 50%);	/*背景画像の読み込み、グラデーション*/
	border-radius: 10px;	/*角丸のサイズ*/
	padding: 5px 5px 5px 50px;	/*上、右、下、左への見出し内の余白*/
}
#sub2 dl{
	padding: 10px 10px;	
	margin-bottom: 20px;	
	background-color: #ffffe0;
	border: 5px solid #000000;
	border-radius: 10px;
	height: 300px;
	overflow-y: scroll;
}
#sub2 dt{
	width: 16em;
	letter-spacing: 0.1em;
	color: #000080;
}
#sub2 dt p{
	margin: 5px;
}
#sub2 dd{
	padding-left: 1em;
	border-bottom: 1px solid #ccc;	
	margin-left: 1em;
	margin-bottom: 0px;
}
#sub2 dd h3{
	padding: 0px;
	margin: 0px;
}
#sub2 dd p{
	padding: 0px;
	margin: 0px;
}
.newicon{
	background: #F00;
	color: #FFF;	
	font-size: 70%;	
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}
footer{
	margin: 0;
	width: 100%-20px;
	height: auto;
  background: #111;
  color: #ccc;
  text-align: center;
 }
}

